import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-facial-expression',
  templateUrl: './facial-expression.component.html',
  styleUrls: ['./facial-expression.component.css']
})
export class FacialExpressionComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
